**Symptoms**:
When you try to run a backup to a remote backup server, the backup job fails and gives the following error:

!!! error "Error: No cloud gateways are available: failed to validate certificates of some gateways"

**Reason**:
This means that the SSL certificate installed on the Veeam Backup & Replication Server being used by the endpoint is expired.  While you can update the `Web UI` and `Server` SSL certificates, the gateway connect certificate is different.  When the certificate is expired, the backup agent stops trusting the backup server and fails all backup jobs to that server until the certificate is updated.

**Resolution Steps**:
You need to remotely log into the Veeam Backup & Replication server, doing this via RMM tools, RDP, etc.  Once logged-in, you need to open Veeam Backup & Replication and login.

- At the bottom-left sidebar of Veeam Backup & Replication window, you will see tabs such as `Home`, `Inventory`, `Backup Infrastructure`, `Storage Infrastructure`, `Tape Infrastructure`, and `Cloud Connect`.  Proceed to click on the "**Cloud Connect**" tab in the sidebar.
- Click on the "**Manage Certificates**" button
- Click on the "**Select an existing certificate from the certificate store**" radio button
    - You will be prompted that 